# RakNet::LastSerializationResult Struct Reference

Represents the serialized data for an object the last time it was sent. Used by Connection_RM3::OnAutoserializeInterval() and Connection_RM3::SendSerializeIfChanged(). More...

`#include <ReplicaManager3.h>`

List of all members.

## Public Attributes

RakNet::Replica3 * | replica
| The replica instance we serialized.
RakNet::BitStream * | lastSerializationSent
| The last data that was sent. Do not modify.
bool | neverSerialize
| Internal - do not send for this replica / connection pair.

## Detailed Description

Represents the serialized data for an object the last time it was sent. Used by Connection_RM3::OnAutoserializeInterval() and Connection_RM3::SendSerializeIfChanged().

The documentation for this struct was generated from the following files:

- C:/RakNet/Source/ReplicaManager3.h
- C:/RakNet/Source/ReplicaManager3.cpp